[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Marginal Street S14 Uras

[BASIC]
GRAPHICS_OFFSET=0.00,-0.45,-0.078
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=1475
INERTIA=1.7,1.3,4.65

[GRAPHICS]
DRIVEREYES=0.350911,1.04262,-0.357036
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-4.766866
BUMPER_CAMERA_POS=0.0,0.5,2
BONNET_CAMERA_POS=0.000000,0.560000,0.500000
MIRROR_POSITION=0.0,1,-2
SHAKE_MUL=3
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=7
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0.000000
VIRTUAL_MIRROR_ENABLED=0

[CONTROLS]
FFMULT=2.0
STEER_ASSIST=0
STEER_LOCK=450
STEER_RATIO=16.0
LINEAR_STEER_ROD_RATIO=0.00218

[FUEL]
CONSUMPTION=0.0035
FUEL=30
MAX_FUEL=50

[FUELTANK]
POSITION=0,-0.05,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.11
PICKUP_REAR_HEIGHT=-0.09

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

